Application: gvSIG desktop - gvSIG bugs #4498
duplicated navigation buttons in map mode
06/15/2017 06:43 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Usability

Target version: 2.4.0-2826 (rev. org.gvsig.deskiop-2.0.192)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2822 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

duplicated navigation buttons in map mode. Not much to say, every button is displayed twice.
image attached

Associated revisions

Revision 660 - 06/21/2017 04:43 PM - Francisco Diaz Carsi

refs #4498 Fixed "duplicated navigation buttons in map mode"

History

#1 - 06/15/2017 09:32 PM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

#2 - 06/16/2017 07:57 AM - Alvaro Anguix
- Priority changed from Normal to High
- Category set to Usability

#3 - 06/21/2017 04:43 PM - Francisco Diaz Carsi

- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2826 (rev. org.gvsig.desktop-2.0.192)
- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed

#4 - 06/23/2017 03:00 PM - Alvaro Anguix

- Status changed from Fixed to Closed
